UUID_COPY(3)

NAMN
uuid_copy - kopiera ett UUID-värde

SYNOPSIS

#include <uuid.h>

void uuid_copy(uuid_t dst, const uuid_t src);

BESKRIVNING

Funktionen uuid_copy() kopierar UUID-variabeln src till dst.

RETURVÄRDE

Den kopierade UUID:n returneras på den plats som dst pekar på.

UPPHOVSPERSONER

Theodore Y. Ts’o

SE ÄVEN

uuid(3), uuid_clear(3), uuid_compare(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Biblioteket libuuid är en del av paketet util-linux sedan version 2.15.1. Det kan laddas ner från